<!DOCTYPE html>
<html lang="en-US">
		
	<head>

				<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="profile" href="http://gmpg.org/xfn/11">
		
		<meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1">

	<!-- This site is optimized with the Yoast SEO plugin v20.13 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>शहाजीराजे भोसले - kadam krutika</title>
	<link rel="canonical" href="/2023/08/16/शहाजीराजे-भोसले/">
	<meta property="og:locale" content="en_US">
	<meta property="og:type" content="article">
	<meta property="og:title" content="शहाजीराजे भोसले - kadam krutika">
	<meta property="og:description" content="शहाजीराजे भोसले">
	<meta property="og:url" content="https://dev-wordpress-laring.pantheonsite.io/2023/08/16/शहाजीराजे-भोसले/">
	<meta property="og:site_name" content="kadam krutika">
	<meta property="article:published_time" content="2023-08-16T13:24:16+00:00">
	<meta property="article:modified_time" content="2023-08-18T13:44:17+00:00">
	<meta property="og:image" content="/wp-content/uploads/2023/08/4.png">
	<meta property="og:image:width" content="1080">
	<meta property="og:image:height" content="1080">
	<meta property="og:image:type" content="image/png">
	<meta name="author" content="Kruti">
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:label1" content="Written by">
	<meta name="twitter:data1" content="Kruti">
	<meta name="twitter:label2" content="Est. reading time">
	<meta name="twitter:data2" content="5 minutes">
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"Article","@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#article","isPartOf":{"@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/"},"author":{"name":"Kruti","@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"headline":"शहाजीराजे भोसले","datePublished":"2023-08-16T13:24:16+00:00","dateModified":"2023-08-18T13:44:17+00:00","mainEntityOfPage":{"@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/"},"wordCount":59,"commentCount":0,"publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"image":{"@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/4.png","inLanguage":"en-US","potentialAction":[{"@type":"CommentAction","name":"Comment","target":["/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#respond"]}]},{"@type":"WebPage","@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/","url":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/","name":"शहाजीराजे भोसले - kadam krutika","isPartOf":{"@id":"/#website"},"primaryImageOfPage":{"@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#primaryimage"},"image":{"@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/4.png","datePublished":"2023-08-16T13:24:16+00:00","dateModified":"2023-08-18T13:44:17+00:00","breadcrumb":{"@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#primaryimage","url":"/wp-content/uploads/2023/08/4.png","contentUrl":"/wp-content/uploads/2023/08/4.png","width":1080,"height":1080},{"@type":"BreadcrumbList","@id":"/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"/"},{"@type":"ListItem","position":2,"name":"शहाजीराजे भोसले"}]},{"@type":"WebSite","@id":"/#website","url":"/","name":"kadam krutika","description":"My website for blogs","publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":["Person","Organization"],"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8","name":"Kruti","image":{"@type":"ImageObject","inLanguage":"en-US","@id":"/#/schema/person/image/","url":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","contentUrl":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","width":900,"height":730,"caption":"Kruti"},"logo":{"@id":"/#/schema/person/image/"},"sameAs":[""],"url":"/author/kruti/"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="dns-prefetch">
<link rel="dns-prefetch" href="//fonts.googleapis.com">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Feed" href="/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Comments Feed" href="/comments/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; शहाजीराजे भोसले Comments Feed" href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/feed/">
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.2.2"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){p.clearRect(0,0,i.width,i.height),p.fillText(e,0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(t,0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(p&&p.fillText)switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s("🏳️‍⚧️","🏳️​⚧️")?!1:!s("🇺🇳","🇺​🇳")&&!s("🏴󠁧󠁢󠁥󠁮󠁧󠁿","🏴​󠁧​󠁢​󠁥​󠁮​󠁧​󠁿");case"emoji":return!s("🫱🏻‍🫲🏿","🫱🏻​🫲🏿")}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(e=t.source||{}).concatemoji?c(e.concatemoji):e.wpemoji&&e.twemoji&&(c(e.twemoji),c(e.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}</style>
	<link rel="stylesheet" id="wp-block-library-css" href="/wp-includes/css/dist/block-library/style.min.css?ver=6.2.2" type="text/css" media="all">
<style id="wp-block-library-theme-inline-css" type="text/css">.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}</style>
<link rel="stylesheet" id="blockart-blocks-css" href="/wp-content/plugins/blockart-blocks/dist/style-blocks.css?ver=06604fca909d09d7f8df" type="text/css" media="all">
<style id="blockart-blocks-inline-css" type="text/css">.blockart-image-c9b1b166 img{object-fit:fill;opacity:1}.blockart-paragraph.blockart-paragraph-a64a7383{font-family:Raleway;font-weight:400}.blockart-heading.blockart-heading-6c620252{font-family:Lora;font-weight:700;font-size:25px;line-height:38px;margin:0}</style>
<style id="global-styles-inline-css" type="text/css">body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}body { margin: 0;--wp--style--global--content-size: 760px;--wp--style--global--wide-size: 1160px; }.wp-site-blocks > .alignleft { float: left; margin-right: 2em; }.wp-site-blocks > .alignright { float: right; margin-left: 2em; }.wp-site-blocks > .aligncenter { justify-content: center; margin-left: auto; margin-right: auto; }.wp-site-blocks > * { margin-block-start: 0; margin-block-end: 0; }.wp-site-blocks > * + * { margin-block-start: 24px; }body { --wp--style--block-gap: 24px; }body .is-layout-flow > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-flow > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-constrained > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-constrained > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-flex{gap: 24px;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}a:where(:not(.wp-element-button)){text-decoration: underline;}.wp-element-button, .wp-block-button__link{background-color: #32373c;border-width: 0;color: #fff;font-family: inherit;font-size: inherit;line-height: inherit;padding: calc(0.667em + 2px) calc(1.333em + 2px);text-decoration: none;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}</style>
<link rel="stylesheet" id="blockart-google-fonts-css" href="//fonts.googleapis.com/css?family=Raleway%3A400%7CLora%3A700%7C&#038;display=swap&#038;ver=2.0.0.1" type="text/css" media="all">
<link rel="stylesheet" id="rt-fontawsome-css" href="/wp-content/plugins/the-post-grid/assets/vendor/font-awesome/css/font-awesome.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="rt-tpg-css" href="/wp-content/plugins/the-post-grid/assets/css/thepostgrid.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="font-awesome-css" href="/wp-content/themes/zakra/assets/lib/font-awesome/css/font-awesome.min.css?ver=4.7.0" type="text/css" media="all">
<link rel="stylesheet" id="zakra-style-css" href="/wp-content/themes/zakra/style.css?ver=3.0.0.5" type="text/css" media="all">
<style id="zakra-style-inline-css" type="text/css">@media screen and (min-width: 768px) {.zak-primary{width:70%;}}.entry-content a{color:rgb(35,171,112);}.zak-entry-footer a:hover,
				.entry-button:hover,
				.zak-entry-footer a:hover,
				.entry-content a:hover,
				.pagebuilder-content a:hover, .pagebuilder-content a:hover{color:rgb(6,150,92);}.entry-button:hover .zak-icon{fill:rgb(6,150,92);}.site-title{color:#000000;}.zak-header-buttons .zak-header-button--1 .zak-button{padding-top:8pxpx;padding-right:25pxpx;padding-bottom:8pxpx;padding-left:25pxpx;}.zak-primary-nav ul li ul li a{font-weight:700;font-size:1.6rem;line-height:1.8;}.zak-page-header .zak-page-title, .zakra-single-article .zak-entry-header .entry-title{color:#000000;}.zak-page-header, .zak-container--separate .zak-page-header{background-color:#000000;background-size:contain;}.zak-page-header .breadcrumb-trail ul li{color:rgb(255,255,255);}.zak-page-header .breadcrumb-trail ul li a{color:rgb(255,255,255);}.zak-footer .zak-footer-cols a, .zak-footer-col .widget ul a{color:#FFF;}.zak-footer-bar{color:#fafafa;}</style>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery.min.js?ver=3.6.4" id="jquery-core-js"></script>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.0" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="/wp-json/">
<link rel="alternate" type="application/json" href="/wp-json/wp/v2/posts/1158">
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="/wp-includes/wlwmanifest.xml">
<meta name="generator" content="WordPress 6.2.2">
<link rel="shortlink" href="/?p=1158">
<link rel="alternate" type="application/json+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F2023%2F08%2F16%2F%25e0%25a4%25b6%25e0%25a4%25b9%25e0%25a4%25be%25e0%25a4%259c%25e0%25a5%2580%25e0%25a4%25b0%25e0%25a4%25be%25e0%25a4%259c%25e0%25a5%2587-%25e0%25a4%25ad%25e0%25a5%258b%25e0%25a4%25b8%25e0%25a4%25b2%25e0%25a5%2587%2F">
<link rel="alternate" type="text/xml+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F2023%2F08%2F16%2F%25e0%25a4%25b6%25e0%25a4%25b9%25e0%25a4%25be%25e0%25a4%259c%25e0%25a5%2580%25e0%25a4%25b0%25e0%25a4%25be%25e0%25a4%259c%25e0%25a5%2587-%25e0%25a4%25ad%25e0%25a5%258b%25e0%25a4%25b8%25e0%25a4%25b2%25e0%25a5%2587%2F#038;format=xml">

        <script>

            jQuery(window).on('elementor/frontend/init', function () {
                var previewIframe = jQuery('#elementor-preview-iframe').get(0);

                // Attach a load event listener to the preview iframe
                jQuery(previewIframe).on('load', function () {
                    var tpg_selector = tpg_str_rev("nottub-tropmi-gpttr nottub-aera-noitces-dda-rotnemele");

                    var logo = "https://dev-wordpress-laring.pantheonsite.io/wp-content/plugins/the-post-grid";
                    var log_path = tpg_str_rev("gvs.04x04-noci/segami/stessa/");

                    jQuery('<div class="' + tpg_selector + '" style="vertical-align: bottom;margin-left: 5px;"><img src="' + logo + log_path + '" alt="TPG"/><\/div>').insertBefore(".elementor-add-section-drag-title");
                });

            });
        </script>
        <style>:root {
                --tpg-primary-color: #0d6efd;
                --tpg-secondary-color: #0654c4;
                --tpg-primary-light: #c4d0ff
            }</style>

		<link rel="pingback" href="/xmlrpc.php">
		<style type="text/css"></style>

				<style type="text/css" id="wp-custom-css">.footer{
	line-height:2.1rem
}
.h6{
	margin-bottom:-25px;
}
.productcategory{
	margin-top:-25px;
}</style>
		
	</head>

<body class="post-template-default single single-post postid-1158 single-format-standard rttpg rttpg-7.2.8 radius-frontend rttpg-body-wrap rttpg-flaticon zak-site-layout--right zak-container--wide zak-content-area--bordered has-page-header has-breadcrumbs">

<svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-dark-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0.49803921568627"></fefuncr><fefuncg type="table" tablevalues="0 0.49803921568627"></fefuncg><fefuncb type="table" tablevalues="0 0.49803921568627"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.54901960784314 0.98823529411765"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.71764705882353 0.25490196078431"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-red"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 0.27843137254902"></fefuncg><fefuncb type="table" tablevalues="0.5921568627451 0.27843137254902"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-midnight"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0"></fefuncr><fefuncg type="table" tablevalues="0 0.64705882352941"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-magenta-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.78039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.94901960784314"></fefuncg><fefuncb type="table" tablevalues="0.35294117647059 0.47058823529412"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-green"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.65098039215686 0.40392156862745"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.44705882352941 0.4"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-orange"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.098039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.66274509803922"></fefuncg><fefuncb type="table" tablevalues="0.84705882352941 0.41960784313725"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg>
		<div id="page" class="zak-site">
				<a class="skip-link screen-reader-text" href="#zak-content">Skip to content</a>
		
		<header id="zak-masthead" class="zak-header zak-layout-1 zak-layout-1-style-1">
		
			
					<div class="zak-main-header">
			<div class="zak-container">
				<div class="zak-row">
		
	<div class="zak-header-col zak-header-col--1">

		
<div class="site-branding">
		<div class="site-info-wrap">
		
		<p class="site-title ">
		<a href="/" rel="home">kadam krutika</a>
	</p>


				<p class="site-description ">My website for blogs</p>
		</div>
</div>
<!-- .site-branding -->

	</div> <!-- /.zak-header__block--one -->


	<div class="zak-header-col zak-header-col--2">

					
<nav id="zak-primary-nav" class="zak-main-nav main-navigation zak-primary-nav zak-layout-1 zak-layout-1-style-1">
	<ul id="zak-primary-menu" class="zak-primary-menu">
<li id="menu-item-1135" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1135"><a href="/">Home</a></li>
<li id="menu-item-1136" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li id="menu-item-1133" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li id="menu-item-1134" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul></nav><!-- #zak-primary-nav -->


<div class="zak-header-actions zak-header-actions--desktop">

	            <div class="zak-header-action zak-header-search">
                <a href="#" class="zak-header-search__toggle">
					<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>                </a>
				
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
            </div>
			
	</div> <!-- #zak-header-actions -->

	

<div class="zak-toggle-menu ">

	
	<button class="zak-menu-toggle" aria-label="Primary Menu">

		<svg class="zak-icon zakra-icon--magnifying-glass-bars" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M17 20H3a1 1 0 0 1 0-2h14a1 1 0 0 1 0 2Zm4-2a1 1 0 0 1-.71-.29L18 15.4a6.29 6.29 0 0 1-10-5A6.43 6.43 0 0 1 14.3 4a6.31 6.31 0 0 1 6.3 6.3 6.22 6.22 0 0 1-1.2 3.7l2.31 2.3a1 1 0 0 1 0 1.42A1 1 0 0 1 21 18ZM14.3 6a4.41 4.41 0 0 0-4.3 4.4 4.25 4.25 0 0 0 4.3 4.2 4.36 4.36 0 0 0 4.3-4.3A4.36 4.36 0 0 0 14.3 6ZM6 14H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Zm0-6H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Z"></path></svg>
	</button> <!-- /.zak-menu-toggle -->

	<nav id="zak-mobile-nav" class="zak-main-nav zak-mobile-nav">

		<div class="zak-mobile-nav__header">
							
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
			
			<!-- Mobile nav close icon. -->
			<button id="zak-mobile-nav-close" class="zak-mobile-nav-close" aria-label="Close Button">
				<svg class="zak-icon zakra-icon--x-mark" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="m14 12 7.6-7.6c.6-.6.6-1.5 0-2-.6-.6-1.5-.6-2 0L12 10 4.4 2.4c-.6-.6-1.5-.6-2 0s-.6 1.5 0 2L10 12l-7.6 7.6c-.6.6-.6 1.5 0 2 .3.3.6.4 1 .4s.7-.1 1-.4L12 14l7.6 7.6c.3.3.6.4 1 .4s.7-.1 1-.4c.6-.6.6-1.5 0-2L14 12z"></path></svg>			</button>
		</div> <!-- /.zak-mobile-nav__header -->

		<ul id="zak-mobile-menu" class="zak-mobile-menu">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1135"><a href="/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul>
			<div class="zak-mobile-menu-label">
							</div>

		
	</nav> <!-- /#zak-mobile-nav-->

</div> <!-- /.zak-toggle-menu -->

				</div> <!-- /.zak-header__block-two -->

				</div> <!-- /.zak-row -->
			</div> <!-- /.zak-container -->
		</div> <!-- /.zak-main-header -->
		

				</header><!-- #zak-masthead -->
		

<div class="zak-page-header zak-style-1">
	<div class="zak-container">
		<div class="zak-row">
					<div class="zak-page-header__title">
			<h1 class="zak-page-title">

				शहाजीराजे भोसले
			</h1>

					</div>
				<div class="zak-breadcrumbs">

			<nav role="navigation" aria-label="Breadcrumbs" class="breadcrumb-trail breadcrumbs" itemprop="breadcrumb"><ul class="trail-items" itemscope itemtype="http://schema.org/BreadcrumbList">
<meta name="numberOfItems" content="5">
<meta name="itemListOrder" content="Ascending">
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/" rel="home" itemprop="item"><span itemprop="name">Home</span></a><meta itemprop="position" content="1">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/" itemprop="item"><span itemprop="name">2023</span></a><meta itemprop="position" content="2">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/08/" itemprop="item"><span itemprop="name">August</span></a><meta itemprop="position" content="3">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/08/16/" itemprop="item"><span itemprop="name">16</span></a><meta itemprop="position" content="4">
</li>
<li class="trail-item trail-end"><span>शहाजीराजे भोसले</span></li>
</ul></nav>
		</div> <!-- /.zak-breadcrumbs -->
				</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.page-header -->

		<div id="zak-content" class="zak-content">
					<div class="zak-container">
				<div class="zak-row">
		
	<main id="zak-primary" class="zak-primary">
		
		
<article id="post-1158" class="zak-style-1 post-1158 post type-post status-publish format-standard has-post-thumbnail hentry category-uncategorized zakra-single-article zakra-article-post">
	
	<div class="zak-post-content">
	<header class="zak-entry-header">
			</header> <!-- .zak-entry-header -->
	<div class="zak-entry-meta">
		<span class="zak-byline"> By <span class="author vcard"><a class="url fn n" href="/author/kruti/">Kruti</a></span></span><span class="zak-posted-on">Posted on <a href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/" rel="bookmark"><time class="entry-date published" datetime="2023-08-16T13:24:16+00:00">August 16, 2023</time><time class="updated" datetime="2023-08-18T13:44:17+00:00">August 18, 2023</time></a></span><span class="zak-cat-links">Posted in <a href="/category/uncategorized/" rel="category tag">Uncategorized</a></span><span class="zak-comments-link"><a href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#respond">No Comments<span class="screen-reader-text"> on शहाजीराजे भोसले</span></a></span>	</div> <!-- .zak-entry-meta -->

<div class="entry-content">
	
<figure class="wp-block-image size-large"><img decoding="async" width="1080" height="1080" src="/wp-content/uploads/2023/08/4-1024x1024.png" alt="" class="wp-image-1297"></figure>



<p><strong>शहाजीराजे भोसले</strong>&nbsp;हे पराक्रम, युद्धप्रसंगीची बुद्धिमत्ता, उत्तम प्रशासन, व स्वतंत्र राज्यकारभार या मूलभूत गुण-कौशल्य असलेले ऐतिहासिक व्यक्तिमत्त्व होते.</p>



<h2 class="wp-block-heading">शहाजी महाराजांचा जन्म[<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87&amp;action=edit&amp;section=1">संपादन</a>]</h2>



<p>मालोजी भोसले यांची पत्नी दीपाबाई (उमाबाई)हिच्या पोटी वेरूळ इथे शहाजी यांचा जन्म १८मार्च १५९४ रोजी झाला.(शहाजींच्या जन्मतारखेबद्दल इतिहासकारांत मतभेद आहेत.) काहींच्या मते मालोजी भोसले यांची मुख्य राणी उमा ही असून तिच्या पोटी शहाजी यांचा जन्म झाला,</p>



<p><a href="https://mr.wikipedia.org/wiki/%E0%A4%AC%E0%A4%BE%E0%A4%AC%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">बाबाजीराजे भोसले</a>&nbsp;यांच्या घरात&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%BE%E0%A4%B2%E0%A5%8B%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">मालोजीराजे भोसले</a>&nbsp;आणि&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%89%E0%A4%AE%E0%A4%BE%E0%A4%AC%E0%A4%BE%E0%A4%88_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87&amp;action=edit&amp;redlink=1">उमाबाई भोसले</a>&nbsp;यांच्या पोटी शहाजीराजे यांचा जन्म झाला. त्यांच्या जन्माच्या वेळी त्यांच्या मातोश्री उमाबाईंनी अहमदनगरजवळील शहाशरीफ पीराला (अहमदनगर जवळील मुकुंदनगर भागात तारकपूर बस स्टँडपाशी) नवस बोलल्यामुळे त्यांनी आपल्या दोन्ही मुलांची नावे शहाजी व शरीफजी अशी ठेवली. पुढे सिंदखेडराजा येथील&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B2%E0%A4%96%E0%A5%81%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%B5_%E0%A4%9C%E0%A4%BE%E0%A4%A7%E0%A4%B5">लखुजीराव जाधव</a>&nbsp;यांच्या मुलीशी म्हणजेच जिजाबाईंशी शहाजीराजे यांचा डिसेंबर&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%A6%E0%A5%AB">इ.स. १६०५</a>&nbsp;मध्ये विवाह झाला. या वेळी लखुजीराव व मालोजीराजे हे दोघेही निजामशाहीत होते. पुढे लगेचच मालोजीराजांचा दुर्दैवी मृत्यू झाला. कालांतराने जसेजसे शहाजीराजे मोठे होत गेले, तसतशी पराक्रम, राजकारण, मुत्सद्देगिरी या बाबतीत त्यांची कीर्ती वाढत सर्वदूर पसरत गेली. अहमदनगर जवळच्या भातवडी येथे झालेल्या युद्धात शहाजीराजे यांनी प्रथम गनिमी काव्याचा वापर केला.जिथे मोघल सैन्य वस्तीला होते त्या वरील भागात असलेल्या धरणाची भिंत फोडून दहा हजार सैन्यानिशी दोन लाख सैन्याच्या पाडाव केला. १६ सप्टेंबर १६३३ रोजी संगमनेर तालुक्यातील पेमगिरी येथील भिमगडावर (शहागडावर) लहानग्या मुर्तजा या निजमास मांडी वर घेऊन स्वतः सिंहासनाधिश्वर झाले व हे राज्य सलग तीन वर्षे चालवले म्हणजेच स्वराज्याचा संकल्प शाहागडवर घेतला.म्हणूनच शहागड हा किल्ला पुढे शहाजी महाराजांची स्वराज्य संकल्प भूमी म्हणून उदयास आली</p>



<h2 class="wp-block-heading">अहमदनगरच्या निजामशाहीत[<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87&amp;action=edit&amp;section=2">संपादन</a>]</h2>



<p><a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%BE%E0%A4%B2%E0%A5%8B%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">मालोजीराजे भोसले</a>&nbsp;आपला भाऊ&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%A0%E0%A5%8B%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87">विठोजीराजे भोसले</a>&nbsp;इ.स.१५७७ मध्ये सहकुटुंब सिंदखेड येथे लाखुजीराजे जाधव यांच्याकडे नोकरीस आले होते. तद्नंतर शहाजींचे पिता मालोजीराजे यांनी लखुजीराजे जाधव यांची नोकरी सोडून इ.स. १५९९ साली अहमदनगरच्या निजामाची नोकरी मिळवली.</p>



<h2 class="wp-block-heading">भातवडीचे युद्ध[<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87&amp;action=edit&amp;section=3">संपादन</a>]</h2>



<p>मुघल शहेनशाह शहाजाहा याने&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%87.%E0%A4%B8.%E0%A5%A7%E0%A5%AC%E0%A5%A8%E0%A5%AA&amp;action=edit&amp;redlink=1">इ.स.१६२४</a>&nbsp;लष्कर खानला १.२ लाखाचे सैन्यासह रवाना केले. सोबत आदिलशहा ८० हजाराचे सैन्य घेऊन निघाला . शहाजीराजांकडे २० हजाराचे सैन्य होते. त्यातील् १० हजार अहमदनगरच्या रक्षणासाठी ठेवून, १० हजार त्यांनी स्वतःकडे ठेवले. एवढ्या मोठ्या सैन्याला प्रचंड पाणी लागेल म्हणून मुघल आणि आदिलशाही सैन्याने उत्तर-दक्षिण वाहणाऱ्या मेखरी नदीजवळ भातवडी येथे छावणी उभी केली. एरवी दुष्काळी असलेल्या अहमदनगरला तेव्हा चांगला पाऊस झाला होता. शहाजीराजांनी छावणीच्या उत्तरेस धरणाला असे तडे पाडले, की रात्री झोपलेल्या मुघल आणि आदिलशाही छावणीला काही कळण्यापूर्वीच छावणीची वाताहात झाली. तेव्हा अनेक योद्धे शहाजीराजांचे बंदी झाले, अणि शहाजीराजांचे नाव भारतवर्षात दुमदुमले. याच लढाईत शहाजीराजांचे बंधू शरीफजी धारातीर्थी पडले. भातवडी हे गावं अहमदनगर पासून १५ किमी अंतरावर आहें.</p>



<h2 class="wp-block-heading">निजामशाहीची अखेर[<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87&amp;action=edit&amp;section=4">संपादन</a>]</h2>



<p>नंतर निजामशाही वजीर, . फतेह खान, व जहान खान ने निजामाला मारले, आणि शहाजीराजाना निजामशाहीसाठी मिळवले. शहाजहानने दरम्यान निजामशाहीतील सगळ्या पुरुषाना ठार करवले. उद्देश असा की निजामशहीला वारस रहाणार नाही. तेव्हा शहाजीराजानी, निजामाच्या नात्यातील छोट्या मुर्तझाला गादीवर बसवून स्वतः कारभार हाती घेतला, व जणू स्वतःवरच छत्र धारण केले. ही घटना&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%85%E0%A4%B9%E0%A4%AE%E0%A4%A6%E0%A4%A8%E0%A4%97%E0%A4%B0">अहमदनगर</a>&nbsp;जिल्ह्यातील,&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B8%E0%A4%82%E0%A4%97%E0%A4%AE%E0%A4%A8%E0%A5%87%E0%A4%B0">संगमनेर</a>&nbsp;तालुक्यातील&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AA%E0%A5%87%E0%A4%AE%E0%A4%97%E0%A4%BF%E0%A4%B0%E0%A5%80">पेमगिरी</a>&nbsp;किल्ल्यावर घडली. त्यांचा हा स्वतंत्र राज्यकारभार जवळजवळ ३ वर्षे टिकला होता. त्यानी मुर्तझाच्या आईला त्याच्या सुरक्षिततेची हमी दिली.</p>



<p>दिल्लीचा बादशहा शहाजहानने ४८,००० सैन्य निजामशाही, आदिलशाही संपवण्यासाठी पाठवले तेव्हा घाबरून आदिलशहा, शहाजहानला मिळाला. शहाजी व निजामशाहीचा टिकाव लागणे शक्य नव्हते, तरीही शहाजीने नेटाने लढा चालू ठेवला. दरम्यान छोटा मुर्तझा शहाजहानच्या हाती लागला. तेव्हा त्याच्या सुरक्षिततेसाठी आणि त्याच्या आईला दिलेल्या शब्दासाठी त्यांनी शहाजहानशी तह केला. या तहांतर्गत मुर्तझा शहाजहानकडे सुरक्षित राहील आणि शहाजी आदिलशाहीला मिळेल. शहाजहानने सावधगिरी म्हणून शहाजीराजांना दक्षिणेला&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AC%E0%A4%82%E0%A4%97%E0%A4%B3%E0%A5%82%E0%A4%B0">बंगळूरची</a>&nbsp;जहागिरी दिली. बॅंगलोर हे शहर<a href="https://mr.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%9C%E0%A4%AF%E0%A4%A8%E0%A4%97%E0%A4%B0%E0%A4%9A%E0%A5%87_%E0%A4%B8%E0%A4%BE%E0%A4%AE%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%8D%E0%A4%AF">विजयनगर साम्राज्य</a>&nbsp;चे एक जहागिरदार, केम्पे गौड़ा 1 यांचेद्वारे 1537 मध्ये स्थापित केले गेले होते. त्यांनी विजयनगर साम्राज्यामधून स्वातंत्र्याची घोषणा केली होती. 1638 मध्ये, सेनापती शाहजी भोसले यांच्यासोबत रानादुल्ला खान यांच्या नेतृत्वाखाली आदिलशाही बीजापुर सेना द्वारे बेंगलोरवर कब्जा केला गेला होता, ज्यांनी केंम्पे गौड़ा 3 यांना पराजित केले होते. आणि बेंगलोरची शाहजी यांना जहागिर (संपत्ती) च्या स्वरूपात बहाल केली ‌गेली‌ होती. आदिलशाहीत असताना शहाजीराजांनी पुणे परगणा निजामशाहीकडून काबीज केला होता तोही त्यांच्याकडेच ठेवला.</p>



<p>शहाजीराजांना बंगळूरचा प्रदेश फार आवडला. शहाजीराजे व त्यांचे थोरले चिरंजीव संभाजीराजे यांनी आपल्या मनातील स्वराज्य संकल्पनेला मूर्त स्वरूप देण्याचे या ठिकाणी ठरविले. शहाजी मुळातच उत्तम प्रशासक व पराक्रमी योद्धे होते. त्यानी दक्षिणेतील राजांवर विजय मिळवून दक्षिणेला आदिलशहीचा विस्तार केला. पण हे करताना त्या हरलेल्या राजाना शिक्षा किंवा देहदंड न करता त्याना मांडलिक केले. त्यामुळे गरज पडली तेव्हा हे राजे शहाजींच्या मदतीला आले.</p>



<h2 class="wp-block-heading">हिंदवी स्वराज्य[<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87&amp;action=edit&amp;section=5">संपादन</a>]</h2>



<p>शहाजीराजांनी आपले पुत्र शिवाजी महाराजांना पुण्यात आपल्या जहागिरीवर स्वतंत्र कारभार चालविण्यासाठी पाठवून स्वराज्य स्थापनेसाठी बरीच अनुकूल परिस्थिती निर्माण करून दिली. शिवाजीराजांबरोबर&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%A6%E0%A4%BE%E0%A4%A6%E0%A5%8B%E0%A4%9C%E0%A5%80_%E0%A4%95%E0%A5%8B%E0%A4%82%E0%A4%A1%E0%A4%A6%E0%A5%87%E0%A4%B5">दादोजी कोंडदेव</a>,&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AC%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AA%E0%A4%BE%E0%A4%B8%E0%A4%B2%E0%A4%95%E0%A4%B0">बाजी पासलकर</a>,&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B0%E0%A4%98%E0%A5%81%E0%A4%A8%E0%A4%BE%E0%A4%A5_%E0%A4%AC%E0%A4%B2%E0%A5%8D%E0%A4%B2%E0%A4%BE%E0%A4%B3_%E0%A4%85%E0%A4%A4%E0%A5%8D%E0%A4%B0%E0%A5%87&amp;action=edit&amp;redlink=1">रघुनाथ बल्लाळ अत्रे</a>,&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%95%E0%A4%BE%E0%A4%A8%E0%A5%8D%E0%A4%B9%E0%A5%8B%E0%A4%9C%E0%A5%80_%E0%A4%9C%E0%A5%87%E0%A4%A7%E0%A5%87_%E0%A4%A8%E0%A4%BE%E0%A4%88%E0%A4%95&amp;action=edit&amp;redlink=1">कान्होजी जेधे नाईक</a>&nbsp;व सातारचे&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B6%E0%A4%BF%E0%A4%82%E0%A4%A6%E0%A5%87_%E0%A4%A6%E0%A5%87%E0%A4%B6%E0%A4%AE%E0%A5%81%E0%A4%96&amp;action=edit&amp;redlink=1">शिंदे देशमुख</a>&nbsp;हेही पुण्यात आले. राज्यकारभारासाठीची आवश्यक राजमुद्राही शहाजीराजांनीच शिवरायांना दिली.</p>



<p>शिवाजीच्या वाढत्या कारवायांना पायबंद घालण्यासाठी आणि शहाजीराजांची यांस फूस आहे या संशयाने आदिलशाहीने, मुख्य वजीर नवाब मुस्तफाखान याने&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AC%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%98%E0%A5%8B%E0%A4%B0%E0%A4%AA%E0%A4%A1%E0%A5%87">बाजी घोरपडे</a>,&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%AE%E0%A4%82%E0%A4%AC%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87&amp;action=edit&amp;redlink=1">मंबाजी भोसले</a>,&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%AC%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AA%E0%A4%B5%E0%A4%BE%E0%A4%B0&amp;action=edit&amp;redlink=1">बाजी पवार</a>,&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AC%E0%A4%BE%E0%A4%B3%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%B9%E0%A5%88%E0%A4%AC%E0%A4%A4%E0%A4%B0%E0%A4%BE%E0%A4%B5">बाळाजी हैबतराव</a>,&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%AB%E0%A4%A4%E0%A4%B9%E0%A4%96%E0%A4%BE%E0%A4%A8&amp;action=edit&amp;redlink=1">फतहखान</a>,&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%86%E0%A4%9D%E0%A4%AE%E0%A4%96%E0%A4%BE%E0%A4%A8&amp;action=edit&amp;redlink=1">आझमखान</a>&nbsp;यांच्या साहाय्याने शहाजीराजांना दगा देऊन कर्नाटकातील जिंजीजवळ कैद केले. साखळदंडांनी बांधून भर विजापुरातून शहाजीराजांना दरबारात हजर करण्यात आले. तो दिवस होता २५ जुलै,&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%AA%E0%A5%AE">इ.स. १६४८</a>&nbsp;चा. हे कळताच शिवाजी महाराजांनी मुत्सद्दीपणाने राजकारण करत दिल्लीत मोगल सुलतान शहाजहानला एक पत्र पाठवले. स्वतः आपण व आपले पिता शहाजीराजे हे दिल्लीपतीची चाकरी करू इच्छितात असे त्यांनीहिले. या बदल्यात शहाजीराजांची विजापूरच्या कैदेतून मुक्तता करावी ही अट घातली. अशा प्रकारे शिवाजी महाराजांनी शहाजीराजांच्या सुटकेसाठी दिल्लीच्या बादशहाला मधाचे बोट लावले होते. हा प्रयत्न यशस्वी ठरला. शहाजीराजांची दि. १६ मे,&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%AA%E0%A5%AF">इ.स. १६४९</a>&nbsp;रोजी सन्मानपूर्वक सुटका झाली.</p>



<p>अफझलखान स्वराज्यावर चालून आला तेव्हा, अफझलखानाच्या दगाबाजी माहिती असल्याने शहाजीराजेंनी १७,००० फौज विजापूर बाहेर खडी ठेवली होती.</p>



<p>शहाजीराजांच्या कारकिर्दीचा आढावा घेतला असता असे लक्षात येते की त्यांनी स्वाभिमान राखत&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%86%E0%A4%A6%E0%A4%BF%E0%A4%B2%E0%A4%B6%E0%A4%BE%E0%A4%B9%E0%A5%80">आदिलशाही</a>,&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A5%81%E0%A4%98%E0%A4%B2_%E0%A4%B8%E0%A4%BE%E0%A4%AE%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%8D%E0%A4%AF">मुघलशाही</a>&nbsp;व&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%A8%E0%A4%BF%E0%A4%9C%E0%A4%BE%E0%A4%AE%E0%A4%B6%E0%A4%BE%E0%A4%B9%E0%A5%80">निजामशाही</a>&nbsp;&#8211; या सर्व सत्ताधीशांकडे काम केले. त्यांच्या कारकिर्दीचे महत्त्वाचे टप्पे पुढीलप्रमाणे,</p>



<p>पुढे&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%AC%E0%A5%A7">इ.स. १६६१</a>&#8211;<a href="https://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%AC%E0%A5%A8">इ.स. १६६२</a>&nbsp;दरम्यान शहाजीराजे महाराष्ट्रात आले होते. त्यांनी त्यानंतरचा काही काळ शिवाजीराजे व जिजाबाईंसमवेत घालवला. आपण लावलेल्या स्वराज्याच्या रोपट्याचा आज विशाल वटवृक्ष झाल्याचे पाहून ते धन्य झाले. काही काळानंतर ते पुन्हा आपल्या जहागिरीत परतले. माघ शुद्ध ५, म्हणजेच २३ जानेवारी,<a href="https://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%AC%E0%A5%AA">इ.स. १६६४</a>&nbsp;रोजी होदेगिरीच्या जंगलात शिकारीला गेले असताना त्यांच्या घोड्याचा एका वृक्षवेलीमध्ये पाय अडकला व ते खाली कोसळले आणि त्यातच त्यांचा दुर्दैवी मृत्यू झाला. शिवाजी महाराजांचे सावत्र भाऊ व्यंकोजीराजांनी राजपरंपरेप्रमाणे शहाजीराजांची उत्तरक्रिया केली व समाधी शिमोग्याजवळ होदेगिरी (जिल्हा दावणगिरी- कर्नाटक) येथे बांधली.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87#cite_note-1">[१]</a></sup></p>



<h1 class="wp-block-heading">वारसा[<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87&amp;action=edit&amp;section=6">संपादन</a>]</h1>



<p>शहाजीराजे आपल्या कारकीर्दित निजाम, मुघल आणि आदिल सत्तेत सरदार म्हणून राहिले तरी त्यान्ची महत्त्वाकांक्षा स्वतंत्र राज्य स्थापनेची होती. त्यानी तसा दोनदा प्रयत्न केला, पण त्यास यश नाही आले. त्यान्चे स्वप्न त्यांचे पुत्र&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87&amp;action=edit&amp;redlink=1">शिवाजी राजे</a>&nbsp;(महाराष्ट्र) आणि&nbsp;<a href="https://mr.wikipedia.org/w/index.php?title=%E0%A4%B5%E0%A5%8D%E0%A4%AF%E0%A4%82%E0%A4%95%E0%A5%8B%E0%A4%9C%E0%A5%80_%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87&amp;action=edit&amp;redlink=1">व्यंकोजी राजे</a>&nbsp;(तन्जावुर) यानी प्रत्यक्षात आणले.</p>
<div class="extra-hatom"><span class="entry-title">शहाजीराजे भोसले</span></div>
</div>
<!-- .entry-content -->

	<!-- #post-1158 -->


	<nav class="navigation post-navigation" aria-label="Posts">
		<h2 class="screen-reader-text">Post navigation</h2>
		<div class="nav-links">
<div class="nav-previous"><a href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/" rel="prev">राजमाता जिजाऊ</a></div>
<div class="nav-next"><a href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/" rel="next">छत्रपती संभाजी महाराज</a></div>
</div>
	</nav>
<div id="comments" class="comments-area">

		<div id="respond" class="comment-respond">
		<h3 id="reply-title" class="comment-reply-title">Leave a Reply <small><a rel="nofollow" id="cancel-comment-reply-link" href="/2023/08/16/%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87-%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87/#respond" style="display:none;">Cancel reply</a></small>
</h3>
<form action="https://dev-wordpress-laring.pantheonsite.io/wp-comments-post.php" method="post" id="commentform" class="comment-form" novalidate>
<p class="comment-notes"><span id="email-notes">Your email address will not be published.</span> <span class="required-field-message">Required fields are marked <span class="required">*</span></span></p>
<p class="comment-form-comment"><label for="comment">Comment <span class="required">*</span></label> <textarea id="comment" name="comment" cols="45" rows="8" maxlength="65525" required></textarea></p>
<p class="comment-form-author"><label for="author">Name <span class="required">*</span></label> <input id="author" name="author" type="text" value="" size="30" maxlength="245" autocomplete="name" required></p>
<p class="comment-form-email"><label for="email">Email <span class="required">*</span></label> <input id="email" name="email" type="email" value="" size="30" maxlength="100" aria-describedby="email-notes" autocomplete="email" required></p>
<p class="comment-form-url"><label for="url">Website</label> <input id="url" name="url" type="url" value="" size="30" maxlength="200" autocomplete="url"></p>
<p class="comment-form-cookies-consent"><input id="wp-comment-cookies-consent" name="wp-comment-cookies-consent" type="checkbox" value="yes"> <label for="wp-comment-cookies-consent">Save my name, email, and website in this browser for the next time I comment.</label></p>
<p class="form-submit"><input name="submit" type="submit" id="submit" class="submit" value="Post Comment"> <input type="hidden" name="comment_post_ID" value="1158" id="comment_post_ID">
<input type="hidden" name="comment_parent" id="comment_parent" value="0">
</p>
</form>	</div>
<!-- #respond -->
	
</div>
<!-- #comments -->

			<!-- /.zak-primary -->


<aside id="zak-secondary" class="zak-secondary ">
	<section id="block-20" class="widget widget_block widget_search"><form role="search" method="get" action="https://dev-wordpress-laring.pantheonsite.io/" class="wp-block-search__button-inside wp-block-search__icon-button wp-block-search">
<label for="wp-block-search__input-1" class="wp-block-search__label screen-reader-text">Search</label><div class="wp-block-search__inside-wrapper ">
<input type="search" id="wp-block-search__input-1" class="wp-block-search__input" name="s" value="" placeholder="Search..." required><button type="submit" class="wp-block-search__button has-icon wp-element-button" aria-label="Search"><svg class="search-icon" viewbox="0 0 24 24" width="24" height="24">
					<path d="M13.5 6C10.5 6 8 8.5 8 11.5c0 1.1.3 2.1.9 3l-3.4 3 1 1.1 3.4-2.9c1 .9 2.2 1.4 3.6 1.4 3 0 5.5-2.5 5.5-5.5C19 8.5 16.5 6 13.5 6zm0 9.5c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4z"></path>
				</svg></button>
</div>
</form></section>
		<section id="recent-posts-2" class="widget widget_recent_entries">
		<h2 class="widget-title s">Recent Posts</h2>
		<ul>
											<li>
					<a href="/2023/08/17/hello-world/">महाराणी येसूबाई</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/" aria-current="page">शहाजीराजे भोसले</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a>
									</li>
					</ul>

		</section><section id="categories-3" class="widget widget_categories"><h2 class="widget-title s">Categories</h2>
			<ul>
					<li class="cat-item cat-item-25">
<a href="/category/tags/">Learning</a>
</li>
	<li class="cat-item cat-item-1">
<a href="/category/uncategorized/">Uncategorized</a>
</li>
	<li class="cat-item cat-item-24">
<a href="/category/waste/">WASTE</a>
</li>
			</ul>

			</section><section id="meta-2" class="widget widget_meta"><h2 class="widget-title s">Meta</h2>
		<ul>
						<li><a rel="nofollow" href="/wp-login.php">Log in</a></li>
			<li><a href="/feed/">Entries feed</a></li>
			<li><a href="/comments/feed/">Comments feed</a></li>

			<li><a href="https://wordpress.org/">WordPress.org</a></li>
		</ul>

		</section><section id="block-30" class="widget widget_block"></section><section id="block-31" class="widget widget_block">
<style>.blockart-heading.blockart-heading-6c620252{ font-family: Lora, sans-serif;font-weight: 700;font-size: 25px;line-height: 38px; }.blockart-heading.blockart-heading-6c620252 { margin: 0px 0px 0px 0px; }</style>
<h2 class="blockart-heading blockart-heading-6c620252 productcategory">Product Categories</h2>
</section><section id="block-32" class="widget widget_block"></section></aside><!-- .zak-secondary -->

					</div> <!-- /.row -->
			</article></main>
</div> <!-- /.zak-container-->
		</div> <!-- /#zak-content-->
		
			<footer id="zak-footer" class="zak-footer ">
		
		
<div class="zak-footer-cols zak-layout-1 zak-layout-1-style-4">
	<div class="zak-container">
		<div class="zak-row">

			
		<div class="zak-footer-col zak-footer-col--1">
			<section id="block-44" class="widget widget_block">
<div class="blockart-image blockart-image-c9b1b166"><img decoding="async" loading="lazy" width="1080" height="1080" class="wp-image-1303" src="/wp-content/uploads/2023/08/1.png" alt=""></div>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--2">
			<section id="block-25" class="widget widget_block">
<h6 class="h6 wp-block-heading">Quick Links</h6>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--3">
			<section id="block-26" class="widget widget_block">
<h6 class="h6 wp-block-heading"><strong>Latest Posts</strong></h6>
</section><section id="block-27" class="widget widget_block widget_recent_entries"><ul class="wp-block-latest-posts__list wp-block-latest-posts">
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/17/hello-world/">महाराणी येसूबाई</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a></li>
</ul></section>		</div>
				<div class="zak-footer-col zak-footer-col--4">
			<section id="block-36" class="widget widget_block">
<h6 class="wp-block-heading h6">
<strong>Contact Us</strong> </h6>
</section><section id="block-38" class="widget widget_block widget_text">
<p>8390835564</p>
</section><section id="block-39" class="widget widget_block widget_text">
<p>72.krutikahk@gmail.com</p>
</section>		</div>
		
		</div> <!-- /.zak-row-->
	</div>
<!-- /.zak-container-->
</div>
<!-- /.zak-site-footer-widgets -->

		
<div class="zak-footer-bar zak-style-2">
	<div class="zak-container">
		<div class="zak-row">
			<div class="zak-footer-bar__1">

				<p>Copyright © 2023 <a href="/" title="kadam krutika">kadam krutika</a>. managad by kadam krutika</p>
			</div> <!-- /.zak-footer-bar__1 -->

					</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.zak-site-footer-bar -->

			</footer><!-- #zak-footer -->
		
		</div>
<!-- #page -->
		
<a href="#" id="zak-scroll-to-top" class="zak-scroll-to-top">
	
		<svg class="zak-icon zakra-icon--chevron-up" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 17.5c-.3 0-.5-.1-.7-.3L12 8.9l-8.3 8.3c-.4.4-1 .4-1.4 0s-.4-1 0-1.4l9-9c.4-.4 1-.4 1.4 0l9 9c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"></path></svg>		<span class="screen-reader-text">Scroll to top</span>

	
</a>

<div class="zak-overlay-wrapper"></div>

<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/navigation.min.js?ver=3.0.0.5" id="zakra-navigation-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/skip-link-focus-fix.min.js?ver=3.0.0.5" id="zakra-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/zakra-custom.min.js?ver=3.0.0.5" id="zakra-custom-js"></script>
<script type="text/javascript" src="/wp-includes/js/comment-reply.min.js?ver=6.2.2" id="comment-reply-js"></script>

</div>
</body>
</html>